:root, [data-bs-theme=light] {
  --bs-primary: #576A9A;
  --bs-primary-rgb: 87,106,154;
  --bs-primary-text-emphasis: #161b27;
  --bs-primary-bg-subtle: #dde1eb;
  --bs-primary-border-subtle: #bcc3d7;
  --bs-secondary: #687078;
  --bs-secondary-rgb: 104,112,120;
  --bs-secondary-text-emphasis: #1a1c1e;
  --bs-secondary-bg-subtle: #e1e2e4;
  --bs-secondary-border-subtle: #c3c6c9;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #687078;
  --bs-link-color-rgb: 104,112,120;
  --bs-link-hover-color: #4e545a;
  --bs-link-hover-color-rgb: 78,84,90;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #576A9A;
  --bs-btn-border-color: #576A9A;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4a5a83;
  --bs-btn-hover-border-color: #46557b;
  --bs-btn-focus-shadow-rgb: 171,181,205;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #46557b;
  --bs-btn-active-border-color: #415074;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #576A9A;
  --bs-btn-disabled-border-color: #576A9A;
}

.btn-outline-primary {
  --bs-btn-color: #576A9A;
  --bs-btn-border-color: #576A9A;
  --bs-btn-focus-shadow-rgb: 87,106,154;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #576A9A;
  --bs-btn-hover-border-color: #576A9A;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #576A9A;
  --bs-btn-active-border-color: #576A9A;
  --bs-btn-disabled-color: #576A9A;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #576A9A;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #687078;
  --bs-btn-border-color: #687078;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #585f66;
  --bs-btn-hover-border-color: #535a60;
  --bs-btn-focus-shadow-rgb: 180,184,188;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #535a60;
  --bs-btn-active-border-color: #4e545a;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #687078;
  --bs-btn-disabled-border-color: #687078;
}

.btn-outline-secondary {
  --bs-btn-color: #687078;
  --bs-btn-border-color: #687078;
  --bs-btn-focus-shadow-rgb: 104,112,120;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #687078;
  --bs-btn-hover-border-color: #687078;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #687078;
  --bs-btn-active-border-color: #687078;
  --bs-btn-disabled-color: #687078;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #687078;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
